// This file has been generated, if you wish to
// modify it in a permanent way, please refer
// to the script file : gen/generator_cs.rb

using System;

namespace Prologin {

	class Prologin {

		public void PartieInit()
		{
			// Place ton code ici
		}
		public void JouerTour()
		{
			// Place ton code ici
		}
		public void PartieFin()
		{
			// Place ton code ici
		}
	}
}
